Frage von Geilomator6000, 28

Minecraft 40 Mods Unloded>Crash>Error?

Hallo! Ich habe mir ein paar mods gedwonloadet und ein Modpack! [Modpck von Chaosflo44 Pixeltales ] und ein paar andere mods z.B Lucky blocks , Emerald mod! Ich habe alle auf 1.7.10 gedownloadet und das Modpack ist auch auf 1.7.10! wenn ich es starte [mit Forge] Dann kommt dahier!

-- Head -- Stacktrace: at net.minecraft.client.Minecraft.func_71384_a(Minecraft.java:540)

-- Initialization -- Details: Stacktrace: at net.minecraft.client.Minecraft.func_99999_d(Minecraft.java:878) at net.minecraft.client.main.Main.main(SourceFile:148) at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method) at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:62) at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43) at java.lang.reflect.Method.invoke(Method.java:483) at net.minecraft.launchwrapper.Launch.launch(Launch.java:135) at net.minecraft.launchwrapper.Launch.main(Launch.java:28)

-- System Details -- Details: Minecraft Version: 1.7.10 Operating System: Windows 10 (amd64) version 10.0 Java Version: 1.8.0_25, Oracle Corporation Java VM Version: Java HotSpot(TM) 64-Bit Server VM (mixed mode), Oracle Corporation Memory: 88697672 bytes (84 MB) / 307724288 bytes (293 MB) up to 2134114304 bytes (2035 MB) JVM Flags: 6 total; -XX:HeapDumpPath=MojangTricksIntelDriversForPerformance_javaw.exe_minecraft.exe.heapdump -Xmx2G -XX:+UseConcMarkSweepGC -XX:+CMSIncrementalMode -XX:-UseAdaptiveSizePolicy -Xmn128M AABB Pool Size: 0 (0 bytes; 0 MB) allocated, 0 (0 bytes; 0 MB) used IntCache: cache: 0, tcache: 0, allocated: 0, tallocated: 0 FML: MCP v9.05 FML v7.10.99.99 Minecraft Forge 10.13.4.1558 Optifine OptiFine_1.7.10_HD_U_A4 24 mods loaded, 24 mods active States: 'U' = Unloaded 'L' = Loaded 'C' = Constructed 'H' = Pre-initialized 'I' = Initialized 'J' = Post-initialized 'A' = Available 'D' = Disabled 'E' = Errored U mcp{9.05} [Minecraft Coder Pack] (minecraft.jar) U FML{7.10.99.99} [Forge Mod Loader] (forge-1.7.10-10.13.4.1558-1.7.10.jar) U Forge{10.13.4.1558} [Minecraft Forge] (forge-1.7.10-10.13.4.1558-1.7.10.jar) U CodeChickenCore{1.0.2.9} [CodeChicken Core] (minecraft.jar) U NotEnoughItems{1.0.2.15} [Not Enough Items] (NotEnoughItems-1.7.10-1.0.2.15-universal.jar) U AIRI{3.0.0-1.7.10} [AIRI] ([1.7.10-10.13.0.1158][3.0.0-1.7.10] AIRI.jar) U AliensVsPredator{3.9.14-1.7.10} [AliensVsPredator] ([1.7.10-10.13.0.1158][3.9.14-1.7.10] AliensVsPredator.jar) U Aquaculture{1.2.3} [Aquaculture] (Aquaculture-1.7.10-1.2.5.8.jar) U Artifacts{1.0.5} [Artifacts] (Artifacts-1.0.5.jar) U atum{0.6.13} [Atum] (Atum-1.7.10-0.6.19.jar) U Baubles{1.0.1.8} [Baubles] (Baubles-1.7.10-1.0.1.8.jar) U BiblioCraft{1.8.2} [BiblioCraft] (BiblioCraft[v1.8.2][MC1.7.10].jar) U CarpentersBlocks{3.2.8} [Carpenter's Blocks] (Carpenter's Blocks v3.2.8 - MC 1.7.10.jar) Und ebend noch andere mods... Das U = Unloadet! Kann wer mir helfen?

Wenn ja ! Dann Bitte Melden! [Schnell]

Antwort
von golemlol, 23

Die mods sind nicht kompatibel. Musst die hinzugefügten löschen oder herausfinden an welcher hinzugefügten es liegt

Keine passende Antwort gefunden?

Fragen Sie die Community